Remote code execution vulnerability in libmagickwand?

Remote code execution vulnerability in libmagickwand?

http://ift.tt/27E94gE

Sorry if this question has already been answered somewhere but my searches have come up empty. We package VIPS with libmagickwand-dev …

Google Alerts

via Google Alert – Vulnerability

May 19, 2016 at 05:27AM